
/******************************************************************************/
/*                            compFooterMarqueBlanche                         */
/******************************************************************************/

.compFooterMarqueBlanche {
 	background:url("../image/bgSecure1.png") no-repeat scroll 0 0 transparent;
    height: 100px;
    width: 960px;
	margin:0 auto;
}

#pageCompte .compFooterMarqueBlanche {
 	background:url('../image/bgSecure1.png') no-repeat scroll 0 0 transparent;
    height: 100px;
    width: 960px;
	margin:0 auto;
}


.compFooterMarqueBlanche .headerComposants {
    margin-top: 0px;
}
.compFooterMarqueBlanche .headerComposants .footerComposants {
}
.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants {
    color: #fff;
}

.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .topContentComposants {
}
.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .dataContentComposants {
	font-size: 11px;
    position: relative;
    padding-top:18px;
}
.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .dataContentComposants .serviceClient {
    left: 144px;
    position: absolute;
    top: 17px;
	color:#fff;
	width:175px;
	font-size:9px;
    display:none;
}
.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .dataContentComposants .paiement {
    font-weight: bold;
    left: 542px;
    position: absolute;
    top: 16px;
	color:#fff;
	display:block;
    font-size:18px;
    font-family:Verdana, Geneva, sans-serif;
    
    
	

}
.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .dataContentComposants .conditionsGenerales {
   
    position: absolute;
    right: 195px;
    top: 83px;
	color:#000;
	font-size:9px;
	 margin-left: 10px;
}
.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .dataContentComposants .conditionsGenerales a {
    color:#fff;
}

.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .dataContentComposants .mentionsLegales {
    right:346px;
    position: absolute;
    top: 82px;
	color:#192d04;
	font-size:9px;
	
	  padding-left: 10px;
}
#langageEN .compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .dataContentComposants .paiement {
    left: 540px;
}
#langageEN .compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .dataContentComposants .mentionsLegales {
     color: #192d04;
    font-size: 9px;
    padding-left: 10px;
    position: absolute;
    right: 368px;
    top: 82px;
}


.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .dataContentComposants .mentionsLegales a {
    color: #fff;
}

.compFooterMarqueBlanche .headerComposants .footerComposants .contentComposants .bottomContentComposants{
    clear: both;
}


  /********************/
 /* Footer Link */
 
   .compFooterMarqueBlanche .Hotline{
  	font-size:20px;
    height:64px;
    display:block;
    padding-left:65px;
    line-height:52px;
    width:220px;
    margin-left:10px;
   
    color:#fff;
    text-decoration:none;
    font-weight:normal;
     /* background:url('../image/BgCustomer.png') no-repeat left top;*/
    /*Black*/
   /* background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAArCAYAAADhXXHAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAx9JREFUeNrsmUtoU0EUhnOTNG18YynU90JFSEVxUbqxWnQjWlBELaig4FpxVyq46UZ37t3ZhSAurCBCEVFxVQRBRITWF11ULKjgoyZN0vgf+C8MIXce95FQ6MDHDbmZc/6eOTNnZurVarXUUmnp1BJqy2KTalndS8/zTP3zoA8cBP2gB3QAmQjSuQjegZfgBZgE/3QGtXNIXgZhGJEh8AxUKM5Ehb8f0o2oVk8IsdvBuKXAIMZpJ1GxMuRTEYX6TNGetVhPN9x1ObsXPAYbA35eVnLzK1gLesEB0B3QZxYcBW/izNnVnBxBURKnJwNc7AJPNX0naT+2NBjVOPsNDiuryzlwG1wFXfxenu81NkbjEiuRmdM4uqP8UZfr3t3lEiZtRGNjjn60emyKwiElQo3aKz67KVZtA2ALP7/V2Oiin0gVTAQMGn5zglG5AnbWvXsOZvh5j8HOoGYiWk2wAiePbglaBL8aFIdHinNZU78Y7IifQpSclRL6PcQaeg+0U+hW8Nqij/jpj5Kz+RCbHVmmLoIS9woPwT7LTVU+ShqIs2+OUT1C09vAB4d+4qcnSmQlF6cdI+tPqONB9T+gTdNf6NVAkn7CUawUiM3gtGO/CfqLVG57Wfdth1P2q59B1aFPmX5iKbdjDo5vgv3ggUOfsTj3BrsNJddnRtmVFSyFzqrFJK797FkuRzrHJeZqDlyzELoATiW1+b4E5g0C/oBPFnk+T3uJHmuOUUzUk8L5ZpzBpG0At8CPCGL7miVWPTxeB08C9hBVzen3jKtYlzOYaQ+xCazhEWUHS+1P0AaGWdFySp8bnISJ3xuEaQM8UPqRvd/sNHBtK8AF8JEn5ZakgWvrBOso2joNWnExl+N92N9YL+YSuLHs5OGwg5OvZWI95djtKRPJvyRZz5yt8XaxJZFtJ3naS/NZ4TqbUo4rRSXKxWaKFYGrOKQZJYr+vZfH71Pc4NSPQqkZYiUqKxktj8LKIewsJi02zbzLhIlMg1Wh6iI66ziB2mhcJ7RKsoal0be3UJdCsYmtkJRBrP/MWNq1Eust/9MuofZfgAEAsRzIJflYI40AAAAASUVORK5CYII=');
   */
/*White*/

	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA35JREFUeNrsWl1y2jAQthNI0kxb/NDJdNoH3BOYnABuEHICwgngBtAbpCcguQE9QeEEkNe+QE+QZvrQpvy40vTzDNEYg6SVsDE78w0RMSvtp5V2tbIbhqGTZzlyci4HAg4EHAjItxQs9RMw1IAKg7/muSnDmGEAPJgemGswDJYYbhjaCQZvEk7ILcMdw1NWCCjBaA6PSOdPEHFLTQQ1AVXMlm/Iq6bwqmEaN8EO1q1vcMn66KOTNg/oYWZsCve0ZhqigIrxU8zkFG0P0aEmoSPqU48E7gEaaIVyMmKoJugrMXQkdbZ0bNAxPpAcaE9S96OE7kDVDp09YAS33Ub6DNcxyVEdf/Pk52tMRBlsqZ///tLmEmhIzM4jXHvT0hnFPPdNop+GzSUw0XD9ssR6liF6omKLSh4QSMb6sdDuJjxbj4kWMjlCYCMRkg15vpAm1yXI8g2PTSkPqEg+30YuP8bsewn5vugdNcNjU4oCJo6PU3jGg2IUeGFTGusBm/aImnDKCxA6U1cRCiwZP9A4SgcmCaB2e9H4qqbxTpb2AL5j36+0GzjhaduUFQK8ldkvYzl4tglQWQIDIgKehASIwnjpsakQMCasHSrHb6qxqSyBgIiEPoqcFXxSSMWRLKWrHocnhmt/qlHlk62iaJdgwFHqe0dEgNqYNCpCo1BdxBpBI9STkaodOolQW3O3Xo0C9wQ5hZVUeFWGGktB3D/KmhOhfoeoWRV2UPFRkR6KmVcay6mnO/7cX4xQHYaaRJFBZsdvUijK2uVolO1dUinLyvW41oHHNgEiETcGPILr+5F2AsTzQx0FEN9JfkXG2YKwmkP1jgBBGNRBdc1laWvD3WCHagy7fktsuGYmv8ALugnFFBJJ82tyPFX+DCL6McfevScgEr7ZXWPdD6iVuxl8W/wKR+lhXgkglUKGxnrMcMHwgeEXw/c8EfCO4T1ImDMs8uIB5wwfGU6c//cRc3z/Z98JOIW7n6M9F/6fSQLOGF6hzyK+4+0lwzPaM3y+XWN45gjgM/kaMxmXc0QGFoXP+Qa9s7QTcIJZPEV7CVDJ37QS4MLwsy1nUkUWlMoKxLrewNXnBpfVEn2R9EGVCRaxodmU3xR7AYUHHIMA2RmJ4rqrOI4ivGGxSw9wV3ZuWeNnBHqiiBDuigDV43QYM+gjzX3hcBrc14LIgQCT8k+AAQCLorhpkyIdEQAAAABJRU5ErkJggg==');
	 background-repeat:no-repeat;
		font-family:Verdana, Geneva, sans-serif;
 }